document.querySelector('#btn-aboutApp').addEventListener ('click', function () {
  document.querySelector('#aboutApp').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-aboutApp').addEventListener ('click', function () {
  document.querySelector('#aboutApp').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

document.querySelector('#btn-aboutDev').addEventListener ('click', function () {
  document.querySelector('#aboutDev').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-aboutDev').addEventListener ('click', function () {
  document.querySelector('#aboutDev').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

document.querySelector('#btn-links').addEventListener ('click', function () {
  document.querySelector('#links').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-links').addEventListener ('click', function () {
  document.querySelector('#links').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});